# Copyright (C) 2023 urbanpulse
# This file is distributed under the same license as the urbanpulse package.
msgid ""
msgstr ""
"Project-Id-Version: urbanpulse\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-12-09 15:48+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../functions.php:34
msgid "Urbanpulse"
msgstr ""

#: ../patterns/404.php:14
msgid "404: Page Not Disco-vered"
msgstr ""

#: ../patterns/404.php:18
msgid "Looks like the dance floor is empty here! This page has done a disappearing act. Head back to the main stage by clicking the navigation links, and let's keep the party going!"
msgstr ""

#: ../patterns/404.php:25
msgid "Go to home page"
msgstr ""

#: ../patterns/about-first.php:13, ../patterns/about-second.php:19, ../patterns/about-with-gallery.php:38, ../patterns/about-with-gallery.php:60
msgid "About Us"
msgstr ""

#: ../patterns/about-first.php:17, ../patterns/about-second.php:23, ../patterns/about-with-gallery.php:42, ../patterns/about-with-gallery.php:64, ../patterns/why-choose.php:23
msgid "Discover Excellence with UrbanPulse: Your Partner in Business Triumph!"
msgstr ""

#: ../patterns/about-first.php:21, ../patterns/about-second.php:27, ../patterns/about-with-gallery.php:46, ../patterns/about-with-gallery.php:68
msgid "Phasellus nec sem in justo pellentesque facilisis. Morbi mollis tellus ac sapien. Suspendisse pulvinar, augue ac venenatis condimentum, sem libero volutpat nibh, nec pellentesque velit pede quis nunc. Fusce a quam. Duis lobortis massa imperdiet quam. Phasellus nec sem in justo pellentesque facilisis. Morbi mollis tellus ac sapien. Suspendisse pulvinar, augue ac venenatis condimentum, sem libero volutpat nibh, nec pellentesque velit pede quis nunc. Fusce a quam. Duis lobortis massa imperdiet quam."
msgstr ""

#: ../patterns/about-second.php:32, ../patterns/about-with-gallery.php:51, ../patterns/about-with-gallery.php:73
msgid "Learn More"
msgstr ""

#: ../patterns/archive-product.php:55
msgid " No products were found matching your selection. "
msgstr ""

#: ../patterns/archive.php:38
msgid "No posts found"
msgstr ""

#: ../patterns/banner-with-header.php:27, ../patterns/banner-with-header.php:48, ../patterns/banner.php:23, ../patterns/call-to-action.php:25, ../patterns/header.php:27
msgid "Schadule a call"
msgstr ""

#: ../patterns/banner-with-header.php:39, ../patterns/banner.php:14
msgid "Elevate Your Success: Partner with Our Agency for Business Growth!"
msgstr ""

#: ../patterns/banner-with-header.php:43, ../patterns/banner.php:18
msgid "Accelerate your business growth with us! Elevate your brand, captivate your audience, and thrive. Let's achieve success together! #BusinessGrowth"
msgstr ""

#: ../patterns/call-to-action.php:14
msgid "Ready To take Your Business Next Level"
msgstr ""

#: ../patterns/call-to-action.php:20, ../patterns/news.php:24, ../patterns/testimonials.php:24
msgid "Phasellus nec sem in justo pellentesque facilisis. Morbi mollis tellus ac sapien. Suspendisse pulvinar, augue ac venenatis condimentum, sem libero volutpat nibh, nec pellentesque velit pede quis nunc. Fusce a quam. Duis lobortis massa imperdiet quam."
msgstr ""

#: ../patterns/call-to-action.php:29
msgid "Contact Us"
msgstr ""

#: ../patterns/cart.php:10
msgid " Cart Page "
msgstr ""

#: ../patterns/checkout.php:10
msgid " Checkout Page "
msgstr ""

#: ../patterns/features.php:17
msgid "Performance"
msgstr ""

#: ../patterns/features.php:21, ../patterns/features.php:35, ../patterns/features.php:49, ../patterns/features.php:63, ../patterns/icon-box.php:21, ../patterns/icon-box.php:35, ../patterns/icon-box.php:49, ../patterns/icon-box.php:63
msgid "Fusce pharetra convallis urna. Donec mi odio, faucibus at, scelerisque quis, convallis in, nisi. Praesent ut ligula non mi varius sagittis"
msgstr ""

#: ../patterns/features.php:31
msgid "SEO"
msgstr ""

#: ../patterns/features.php:45
msgid "Best Practices"
msgstr ""

#: ../patterns/features.php:59
msgid "Accessibility"
msgstr ""

#: ../patterns/footer.php:15
msgid "Designed with"
msgstr ""

#: ../patterns/footer.php:15
msgid "WordPress"
msgstr ""

#: ../patterns/icon-box.php:17
msgid "Block-Powered Flexibility"
msgstr ""

#: ../patterns/icon-box.php:31
msgid "Global Template Control"
msgstr ""

#: ../patterns/icon-box.php:45
msgid "Unified Styling with Global Styles"
msgstr ""

#: ../patterns/icon-box.php:59
msgid "Hierarchical Template Mastery"
msgstr ""

#: ../patterns/news.php:13
msgid "Blog"
msgstr ""

#: ../patterns/news.php:18
msgid "Read Our Latest News"
msgstr ""

#: ../patterns/search.php:32
msgid "Nothing found"
msgstr ""

#: ../patterns/sidebar.php:14
msgid "Latest Posts"
msgstr ""

#: ../patterns/sidebar.php:22
msgid "Categories"
msgstr ""

#: ../patterns/sidebar.php:30
msgid "Tags"
msgstr ""

#: ../patterns/single-product.php:10
msgid "Single Product"
msgstr ""

#: ../patterns/single-product.php:58
msgid "Related Products"
msgstr ""

#: ../patterns/team.php:17, ../patterns/team.php:65, ../patterns/team.php:89
msgid "Merina Linda"
msgstr ""

#: ../patterns/team.php:21, ../patterns/team.php:69, ../patterns/team.php:93
msgid "CEO/Developer"
msgstr ""

#: ../patterns/team.php:41, ../patterns/testimonials.php:50, ../patterns/testimonials.php:70
msgid "John Smith"
msgstr ""

#: ../patterns/team.php:45
msgid "COO/Developer"
msgstr ""

#: ../patterns/testimonials.php:13
msgid "Testimonials"
msgstr ""

#: ../patterns/testimonials.php:18
msgid "What Clients Are Saying"
msgstr ""

#: ../patterns/testimonials.php:37, ../patterns/testimonials.php:57
msgid "Pellentesque habitant morbi tristique senectus"
msgstr ""

#: ../patterns/testimonials.php:41, ../patterns/testimonials.php:61
msgid "Quisque libero metus, condimentum nec, tempor a, commodo mollis, magna. Ut tincidunt tincidunt erat. Donec interdum, metus et hendrerit aliquet, dolor diam sagittis ligula, eget egestas libero turpis vel mi. Vivamus euismod mauris. Fusce vulputate eleifend sapien."
msgstr ""

#: ../patterns/testimonials.php:50, ../patterns/testimonials.php:70
msgid "Ceo/Co-Founder"
msgstr ""

#: ../patterns/why-choose.php:19
msgid "Why Choose Us ?"
msgstr ""

#: ../patterns/why-choose.php:29
msgid "Experiance"
msgstr ""

#: ../patterns/why-choose.php:33, ../patterns/why-choose.php:43
msgid "Phasellus nec sem in justo pellentesque facilisis. Morbi mollis tellus ac sapien. Suspendisse pulvinar, augue ac venenatis condimentum, sem libero volutpat nibh,"
msgstr ""

#: ../patterns/why-choose.php:39
msgid "Expertise"
msgstr ""

#: ../patterns/why-choose.php:51
msgid "Passion"
msgstr ""

#: ../patterns/why-choose.php:55, ../patterns/why-choose.php:65
msgid "Phasellus nec sem in justo pellentesque facilisis. Morbi mollis tellus ac sapien. Suspendisse pulvinar, augue ac venenatis condimentum,"
msgstr ""

#: ../patterns/why-choose.php:61
msgid "Customer Focus"
msgstr ""
